{
  "schema_version": "1.4.0",
  "id": "GHSA-vrfr-r2jm-7vm2",
  "modified": "2022-05-14T03:49:27Z",
  "published": "2022-05-14T03:49:27Z",
  "aliases": [
    "CVE-2012-1173"
  ],
  "details": "Multiple integer overflows in tiff_getimage.c in LibTIFF 3.9.4 allow remote attackers to execute arbitrary code via a crafted tile size in a TIFF file, which is not properly handled by the (1) gtTileSeparate or (2) gtStripSeparate function, leading to a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-1173"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2012:0468"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2012-1173"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=803078"
    },
    {
      "type": "WEB",
      "url": "https://downloads.avaya.com/css/P8/documents/100161772"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/74656"
    },
    {
      "type": "WEB",
      "url": "https://hermes.opensuse.org/messages/14302713"
    },
    {
      "type": "WEB",
      "url": "http://bugzilla.maptools.org/attachment.cgi?id=477&action=diff"
    },
    {
      "type": "WEB",
      "url": "http://bugzilla.maptools.org/show_bug.cgi?id=2369"
    },
    {
      "type": "WEB",
      "url": "http://home.gdal.org/private/zdi-can-1221/zdi-can-1221.txt"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2012/Sep/msg00003.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2012/Sep/msg00004.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2012-April/077463.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2012-April/078403.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2012-April/078835.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2012-0468.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/48684"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/48722"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/48735"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/48757"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/48893"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/50726"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201209-02.xml"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT5501"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT5503"
    },
    {
      "type": "WEB",
      "url": "http://ubuntu.com/usn/usn-1416-1"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2012/dsa-2447"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2012:054"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/81025"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/52891"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1026895"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-06-04T20:55:00Z"
  }
}